IF EXIST TEMP\*.DBF  DEL TEMP\*.DBF                                                                 
IF EXIST TEMP\*.CDX  DEL TEMP\*.CDX                                                                 
IF EXIST TEMP\*.TXT  DEL TEMP\*.TXT                                                                 
IF EXIST TEMP\*.TMP  DEL TEMP\*.TMP                                                                 

IF EXIST ERROR\*.DBF DEL ERROR\*.DBF
IF EXIST ERROR\*.ERR DEL ERROR\*.ERR 
IF EXIST ERROR\*.CDX DEL ERROR\*.CDX                                                               

IF EXIST _ERROR\*.DBF DEL _ERROR\*.DBF
IF EXIST _ERROR\*.ERR DEL _ERROR\*.ERR 
IF EXIST _ERROR\*.CDX DEL _ERROR\*.CDX                                                               
IF EXIST _ERROR\_ERROR15\*.DBF DEL _ERROR\_ERROR15\*.DBF


IF EXIST DAYINOUT\*.DBF  DEL DAYINOUT\*.DBF                                                               
IF EXIST DAYINOUT\*.CDX  DEL DAYINOUT\*.CDX                                                               


IF EXIST BAKDATA\*.DBF  DEL BAKDATA\*.DBF
IF EXIST BAKDATA\*.CDX  DEL BAKDATA\*.CDX


IF EXIST *.TMP  DEL *.TMP                                                                           
IF EXIST TXT\*.TXT  DEL TXT\*.TXT                                                                   

IF EXIST \TEMP\*.TXT  DEL \TEMP\*.TXT                                                                   

EXIT 


